@font-face{
	font-family: 'PalatinoSansArabic';
	src: url('PalatinoSansArabic-Regular.ttf') format('TrueType');
	font-weight: 400;
}

@font-face{
	font-family: 'PalatinoSansArabic';
	src: url('PalatinoSansArabic-Bold.ttf') format('TrueType');
	font-weight: 700;
}

.ff-palatinosansarabic{
	font-family: 'PalatinoSansArabic'!important;
}